==> Creating clean working copy [build]...done
==> Making package: elettra-gui 1.0-1 (Fri Oct  9 12:52:12 EDT 2015)
==> Retrieving sources...
  -> Found elettra_gui.tar.gz
==> Validating source files with md5sums...
    elettra_gui.tar.gz ... Passed
==> Making package: elettra-gui 1.0-1 (Fri Oct  9 12:52:12 EDT 2015)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
:: There are 4 providers available for libgl:
:: Repository extra
   1) mesa-libgl  2) nvidia-304xx-libgl  3) nvidia-340xx-libgl  4) nvidia-libgl

Enter a number (default=1): 
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (81) atk-2.18.0-1  avahi-0.6.31-17  cairo-1.14.2-1  compositeproto-0.4.2-3  damageproto-1.2.1-3  dbus-1.10.0-3  elfutils-0.163-2  fixesproto-5.0-3  fontconfig-2.11.1-2  freetype2-2.6.1-1  gdk-pixbuf2-2.32.1-1  graphite-1:1.3.3-1  gstreamer0.10-0.10.36-4  gstreamer0.10-base-0.10.36-3  gtk-update-icon-cache-3.18.1-1  gtk2-2.24.28-1  harfbuzz-1.0.4-1  hicolor-icon-theme-0.15-1  hwids-20150717-1  inputproto-2.3.1-1  iptables-1.4.21-3  jasper-1.900.1-14  kbd-2.0.3-1  kbproto-1.0.7-1  kmod-21-2  libcroco-0.6.8-2  libcups-2.1.0-1  libdaemon-0.14-3  libdatrie-0.2.9-1  libdbus-1.10.0-3  libdrm-2.4.65-1  libedit-20150325_3.1-2  libelf-0.163-2  libice-1.0.9-1  libjpeg-turbo-1.4.2-1  libomxil-bellagio-0.9.3-1  libpciaccess-0.13.4-1  libpng-1.6.18-1  librsvg-1:2.40.11-1  libseccomp-2.2.3-1  libsm-1.2.2-2  libthai-0.1.22-1  libtiff-4.0.4-1  libtxc_dxtn-1.0.1-6  libusb-1.0.19-1  libx11-1.6.3-1  libxau-1.0.8-2  libxcb-1.11.1-1  libxcomposite-0.4.4-2  libxcursor-1.1.14-2  libxdamage-1.1.4-2  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxfixes-5.0.1-1  libxft-2.3.2-1  libxi-1.7.5-1  libxinerama-1.1.3-2  libxml2-2.9.2-2  libxrandr-1.5.0-1  libxrender-0.9.9-1  libxshmfence-1.2-1  libxv-1.0.10-1  libxxf86vm-1.1.4-1  llvm-libs-3.7.0-4  mesa-11.0.2-1  mesa-libgl-11.0.2-1  orc-0.4.24-1  pango-1.38.0-1  pixman-0.32.8-1  randrproto-1.5.0-1  renderproto-0.11.1-3  shared-mime-info-1.4-1  systemd-226-3  videoproto-2.3.2-1  wayland-1.9.0-1  xcb-proto-1.11-2  xextproto-7.3.0-1  xf86vidmodeproto-2.3.1-3  xineramaproto-1.2.1-3  xproto-7.0.28-1  wxgtk-3.0.2-4

Total Installed Size:  276.53 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
installing atk...
installing libdatrie...
installing libthai...
installing libpng...
installing xcb-proto...
installing xproto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing kbproto...
installing libx11...
installing renderproto...
installing libxrender...
installing xextproto...
installing libxext...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing fontconfig...
  
  Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
  Read /etc/fonts/conf.d/README for more information.

  Configuration via /etc/fonts/local.conf is still possible,
  but is no longer recommended for options available in conf.avail.

  Main systemwide configuration should be done by symlinks
  (especially for autohinting, sub-pixel and lcdfilter):
  
  cd /etc/fonts/conf.d
  ln -s ../conf.avail/XX-foo.conf
  
  Check also https://wiki.archlinux.org/index.php/Font_Configuration
  and https://wiki.archlinux.org/index.php/Fonts.

updating font cache... done.
installing pixman...
installing libpciaccess...
installing libdrm...
installing wayland...
installing xf86vidmodeproto...
installing libxxf86vm...
installing fixesproto...
installing libxfixes...
installing damageproto...
installing libxdamage...
installing libxshmfence...
installing libdbus...
installing dbus...
Optional dependencies for dbus
    libx11: dbus-launch support [installed]
installing iptables...
installing kbd...
installing kmod...
installing hwids...
installing libseccomp...
installing systemd...
Initializing machine ID from random generator.
Creating group systemd-journal-upload with gid 999.
Creating user systemd-journal-upload (systemd Journal Upload) with uid 999 and gid 999.
Creating group systemd-journal-remote with gid 998.
Creating user systemd-journal-remote (systemd Journal Remote) with uid 998 and gid 998.
Created symlink from /etc/systemd/system/getty.target.wants/getty@tty1.service to /usr/lib/systemd/system/getty@.service.
Created symlink from /etc/systemd/system/multi-user.target.wants/remote-fs.target to /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    cryptsetup: required for encrypted block devices
    libmicrohttpd: remote journald capabilities
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries
    polkit: allow administration as unprivileged user
installing libelf...
installing elfutils...
installing libomxil-bellagio...
installing libtxc_dxtn...
installing libedit...
installing llvm-libs...
installing mesa...
Optional dependencies for mesa
    opengl-man-pages: for the OpenGL API man pages
    mesa-vdpau: for accelerated video playback
    libva-mesa-driver: for accelerated video playback
installing mesa-libgl...
installing cairo...
installing libxft...
installing pango...
installing libxcursor...
Optional dependencies for libxcursor
    gnome-themes-standard: fallback icon theme
installing xineramaproto...
installing libxinerama...
installing randrproto...
installing libxrandr...
installing inputproto...
installing libxi...
installing compositeproto...
installing libxcomposite...
installing libxml2...
Optional dependencies for libxml2
    python2: python bindings to libxml
installing shared-mime-info...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover-standalone, bshell, bssh, bvnc
    gtk2: gtk2 bindings [pending]
    qt4: qt4 bindings
    pygtk: avahi-bookmarks, avahi-discover
    python2-twisted: avahi-bookmarks
    mono: mono bindings
    python2-dbus: avahi-discover
    nss-mdns: NSS support for mDNS
installing libusb...
installing libcups...
installing jasper...
Optional dependencies for jasper
    freeglut: for jiv support
    glu: for jiv support
installing gdk-pixbuf2...
installing hicolor-icon-theme...
installing gtk-update-icon-cache...
installing libcroco...
installing librsvg...
installing gtk2...
Optional dependencies for gtk2
    gnome-themes-standard: Default widget theme
    adwaita-icon-theme: Default icon theme
installing gstreamer0.10...
Optional dependencies for gstreamer0.10
    sh: feedback script
installing orc...
installing videoproto...
installing libxv...
installing gstreamer0.10-base...
installing libice...
installing libsm...
installing wxgtk...
Optional dependencies for wxgtk
    webkitgtk2: for webview support
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (30) aspell-0.60.6.1-3  dbus-glib-0.104-1  enchant-1.6.0-5  geoclue2-2.3.0-1  giflib-5.1.1-1  glib-networking-2.46.0-1  gsettings-desktop-schemas-3.18.0-1  gst-plugins-base-libs-1.6.0-1  gstreamer-1.6.0-1  harfbuzz-icu-1.0.4-1  hspell-1.2-2  hunspell-1.3.3-2  icu-55.1-1  json-glib-1.0.4-1  libgudev-230-1  libmcrypt-2.5.8-4  libmm-glib-1.4.12-1  libnm-glib-1.0.6-2  libproxy-0.4.11-6  libsecret-0.18.3-1  libsoup-2.52.0-1  libwebp-0.4.3-1  libxslt-1.1.28-3  libxt-1.1.5-1  mhash-0.9.9.9-3  nspr-4.10.9-1  nss-3.20-1  sqlite-3.8.11.1-3  elettra-1.0-2  webkitgtk2-2.4.9-1

Total Download Size:    19.40 MiB
Total Installed Size:  149.22 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages ...
downloading nspr-4.10.9-1-x86_64.pkg.tar.xz...
downloading nss-3.20-1-x86_64.pkg.tar.xz...
downloading libmcrypt-2.5.8-4-x86_64.pkg.tar.xz...
downloading libxt-1.1.5-1-x86_64.pkg.tar.xz...
downloading libproxy-0.4.11-6-x86_64.pkg.tar.xz...
downloading gsettings-desktop-schemas-3.18.0-1-any.pkg.tar.xz...
downloading glib-networking-2.46.0-1-x86_64.pkg.tar.xz...
downloading libsoup-2.52.0-1-x86_64.pkg.tar.xz...
downloading aspell-0.60.6.1-3-x86_64.pkg.tar.xz...
downloading dbus-glib-0.104-1-x86_64.pkg.tar.xz...
downloading hunspell-1.3.3-2-x86_64.pkg.tar.xz...
downloading hspell-1.2-2-x86_64.pkg.tar.xz...
downloading enchant-1.6.0-5-x86_64.pkg.tar.xz...
downloading json-glib-1.0.4-1-x86_64.pkg.tar.xz...
downloading libgudev-230-1-x86_64.pkg.tar.xz...
downloading libnm-glib-1.0.6-2-x86_64.pkg.tar.xz...
downloading libmm-glib-1.4.12-1-x86_64.pkg.tar.xz...
downloading geoclue2-2.3.0-1-x86_64.pkg.tar.xz...
downloading gstreamer-1.6.0-1-x86_64.pkg.tar.xz...
downloading gst-plugins-base-libs-1.6.0-1-x86_64.pkg.tar.xz...
downloading libsecret-0.18.3-1-x86_64.pkg.tar.xz...
downloading giflib-5.1.1-1-x86_64.pkg.tar.xz...
downloading libwebp-0.4.3-1-x86_64.pkg.tar.xz...
downloading harfbuzz-icu-1.0.4-1-x86_64.pkg.tar.xz...
downloading webkitgtk2-2.4.9-1-x86_64.pkg.tar.xz...
downloading mhash-0.9.9.9-3-x86_64.pkg.tar.xz...
downloading elettra-1.0-2-x86_64.pkg.tar.xz...
downloading elettra-1.0-2-x86_64.pkg.tar.xz...
downloading elettra-1.0-2-x86_64.pkg.tar.xz...
downloading elettra-1.0-2-x86_64.pkg.tar.xz...
downloading elettra-1.0-2-x86_64.pkg.tar.xz...
checking keyring...
downloading required keys...
:: Import PGP key 4096R/E6760D1790A000E3D89D5ACADF7209F3B84C1B2F, "Tyler Bennett (ArchStrike Developer Key) <arch3y@archstrike.org>", created: 2015-08-24? [Y/n] 
checking package integrity...
error: elettra: signature from "Tyler Bennett (ArchStrike Developer Key) <arch3y@archstrike.org>" is unknown trust
:: File /srv/build/builder/plugbuild/cache/x86_64/elettra-1.0-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] error: failed to commit transaction (invalid or corrupted package)

Errors occurred, no packages were upgraded.
==> ERROR: 'pacman' failed to install missing dependencies.
==> WARNING: Failed to remove installed dependencies.
==> ERROR: Build failed, check /chroot/x86_64/build/build